Follow

Running iMindMap 7 or below on Mac Yosemite OS - JAVA issue

If you are experiencing problems with running iMindMap after having updated to Yosemite, please ensure that you have JAVA v6 installed as iMindMap requires this version to run correctly.

Yosemite may not have come with JAVA v6 and so you can re-download it from the link below:

http://support.apple.com/kb/DL1572?viewlocale=en_US&locale=en_US

Note that later versions of JAVA will not resolve the issue, you must download and install JAVA v6. 

Installing JAVA 6 will not affect any other versions of JAVA you have installed on your computer.

 

Have more questions? Submit a request

Back to Help Centre

Powered by Zendesk